Sine Wave node
~~~~~~~~~~~~~~

The **Sine Wave** node outputs a greyscale sine function graph.

.. image:: images/node_pattern_sine_wave.png
	:align: center

Inputs
++++++

The **Sine Wave** node does not accept any input.

Outputs
+++++++

The **Sine Wave** generates a single greyscale output texture.

Parameters
++++++++++

The **Sine Wave** node accepts the *amplitude*, the *frequency*
and the *phase* of the sine wave as a pattern. 

Example images
++++++++++++++

.. image:: images/node_sine_wave_samples.png
	:align: center
